All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HammingComputer64 Struct Reference

## Public Member Functions

| HammingComputer64 (const uint8_t *a8, int code_size)
void | set (const uint8_t *a8, int code_size)
int | hamming (const uint8_t *b8) const

## Public Attributes

uint64_t | a0
uint64_t | a1
uint64_t | a2
uint64_t | a3
uint64_t | a4
uint64_t | a5
uint64_t | a6
uint64_t | a7

## Detailed Description

Definition at line 292 of file hamming.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/hamming.h